#third { 
	color: yellow;
}

*{font-family: "Verdana",sans-serif; 
font-size: 20px;}

h1 {
	font-size: 50px;
}
h2 {
	text-transform: uppercase;
}
.languages-to-be-learn{
	background-color: darkseagreen;}

li[style]{ 
border-width: 2px; 
border-style: solid;
border-color: lightsteelblue;}

img {
	height: 150px;
	width: 150px;
	border-radius: 150px;
}

ul ~ p {text-align: center;}

img + ul {list-style-type: none;
letter-spacing: 10px;}
